Subject: Trainer Candidate - Shiv Sharma
From: Shiv Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 11:55:45 -0500

| | Tech Support Test

Name | Shiv Sharma
E-mail | [email-masked]
Phone Number | (00) 9579798350
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Alten Calsoftlabs India | Service desk team lead | NA | 50000
Previous Employer 1 | The digital group | Service desk coordinator | 24 Nov 2017 | 24000
Previous Employer 2 | Wipro Infotech | Service desk executive | 10 Jan 2016 | 11500

If Selected, how much time do you need to join? | 2 weeks

Please briefly describe your work experience specifically in training?

I have setup a service desk function for one of our US client. I was a part of project transition and setup.
I have created and modified SOPs for each tool and activities to be set to performed by a service desk executive.
Taken Initiative to train agents for KPIs and SLAs.
Also the training is ongoing for each concerns get raised.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | NA

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The first thing we need to understand and make the same realize the customers is to work as a service provider and nit as a separate department.
We need to make the customers comfortable, so they can openely share their concerns and you get a better ideas for assistance.
However, If we treat customers just for assistance, it means we are not creating any bound so they always want some other executive to attend them the next time they call. We need to talk in a manner, they like to talk in near future.

What according to you makes you a good candidate for this position? | I strongly believe, I have ability to make decisions, self motivated, dynamic appearance, keen learner, good team management skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |